
@font-face {
    font-family: 'RobotoRegular';
    src: url('/static/fonts/Roboto-Regular-webfont.eot');
    src: url('/static/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('/static/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('/static/fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url('/static/fonts/Josefin-Sans.woff') format('woff');
}

@font-face {
    font-family: 'DigitaldreamRegular';
    src: url('/static/fonts/DIGITALDREAM-webfont.eot');
    src: url('/static/fonts/DIGITALDREAM-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/fonts/DIGITALDREAM-webfont.woff') format('woff'),
         url('/static/fonts/DIGITALDREAM-webfont.ttf') format('truetype'),
         url('/static/fonts/DIGITALDREAM-webfont.svg#DigitaldreamFatRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1,h2,h3,/*,h3,h4,h5,h6,*/
.heading_title,
.ipsType_pagetitle
{
		font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	 text-shadow:1px 1px 2px #AAAAAA;
	padding-bottom:2px;
	font-weight: bold;
}

html,body
{
	color: #333333;
	/*line-height: 1.2em;*/
	
	/*font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;	*/
	/*font-family: 'RobotoRegular', Verdana, Helvetica, sans-serif;*/
	font-family: Verdana, Helvetica, sans-serif;
	
	line-height: 12px;
	font-size: 12px;
	
}



/* Heading */
h1 {
	font-size: 180%;
	line-height: 140%;
	
	border-bottom:1px solid #aaaaaa;	
	text-shadow:1px 1px 2px #AAAAAA;
	padding-bottom:2px;	
	margin-top:20px;
	margin-bottom:10px;
}

h2 {
	font-size: 160%;
	line-height: 160%;
}

h3 {
	font-size: 140%;
	line-height: 140%;
	padding-top:30px;
}

h4 {
	font-size: 120%;	
	line-height: 120%;
}

p {
	margin-top:1.2em;
	margin-bottom:1.2em;
}

body > p {
	margin:0px;
}

pre, .code {
border-left: 5px solid #999999;
background: #F6F6F6;
}
pre, .code {
padding: 10px 15px;
margin: 5px 0 15px;
border-left: 5px solid #999999;
background: #FFFFFF;
font: 1em/1.5 "Courier News", monospace;
}

/*
pre br
{
	display:none;
}
*/

input[type='checkbox']
{
	margin-right: 5px;
}

input[type="checkbox"]:disabled + label
{
	color:gray;
}

input[type='button']
{
	padding:2px;
	padding-left:5px;
	padding-right:5px;
}
/*
p
{
	margin:1em;
}
*/

.clear
{
	clear:both;
}

.nowrap
{
	white-space: nowrap;		
}

div.imgmiddle img {
	vertical-align:middle;
}

span.arrow {
	background-image:url("/static/img/icons/16x16/arrow.png");
	background-repeat:no-repeat;
	vertical-align:middle;
	display:inline-block;
	width:16px;
	height:16px;
	margin-left:5px;
	margin-right:5px;
}


div.rightlogo {
	float:right;
	margin: 20px;
}

table.layout {	
	width:100%;
}

table.layout th {
	/*text-align:center;*/
	padding-left:10px;
}

table.layout tr:hover {
	background-color:white;
}
	
table.layout td {
	padding-left:10px;		
	white-space: nowrap;
}

table.layout img {
	vertical-align:middle;
}

/*
table.layout tr {
	opacity:0.8;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
}

table.layout tr:hover {
	opacity:1.0;
}
*/

.disabled,
input[disabled] {
	opacity:0.3;
}

.digital 
{
	font: 12px 'DigitaldreamRegular', Arial, sans-serif;
	padding:2px;
	margin:2px;
	background-color: black;
	color: #00FF00;
	text-shadow: 0px 0px 5px #00FF00;
}

ul.points, ul.bbc
{
	list-style-type: none !important;
}

ul.points li, ul.bbc li
{
	background: url("/static/img/bullet.gif") 0.4em 0.3em no-repeat transparent;
	line-height: 180%;
	margin-top:0.8em;
	padding-left: 2em;
}

ol.points
{
	list-style-type:decimal;
	margin-left:2em;
}

/*
ol.tilepoints
{
	list-style-type:decimal;
	margin-left:2em;
	margin-right:4em;
}

ol.tilepoints li
{
	float:left;
	width: 20%;
	border:1px solid #cccccc;
	margin:10px;
	padding:10px;
	background-color:#fafafa;
	box-shadow: 0 0 5px #888;
	text-align:center
}

ol.tilepoints li img
{
	margin-top:2em;	
	width:90%;
}

ol.tilepoints .point
{
	font-size:3em;
	color:red;
	border:3px solid red;
	border-radius: 100%;
}
*/

.tilepoint
{
	float:left;
	position:relative;
	width: 300px;
	/*height: 500px;*/
	border:1px solid #cccccc;
	margin:20px;
	padding:10px;
	background-color:#fafafa;
	box-shadow: 0 0 5px #888;
	text-align:center;
}

.tilepoint img
{
	margin-top:2em;	
	max-width:90%;
	max-height:90%;
}

.tilepointindex
{
	text-align:center;
	width:32px;
	height:32px;
	line-height:30px;
	background-color:rgb(92,92,92);
	color:white;	
	/*border:3px solid blue;*/
	/*padding-top:5px;*/
	font-size:22px;
	border-radius: 100%;
	position:absolute;
	left:-16px;
	top:-16px;	
	
	box-shadow: 0 0 5px #888;
}

div.inlinebox
{
	display:inline-block;
	text-align:left;
}

div.centerbox
{	
	margin:auto;
	padding:10px;
}

div.rightbox
{
	float:right;
	border:1px solid #cccccc;
	margin:10px;
	padding:10px;
	background-color:#fafafa;
	box-shadow: 0 0 5px #888;
}

div.box_inset
{
	box-shadow: inset 0 0 5px #888;
	background-color:#fafafa;
	padding:10px;
	border-radius: 5px;		
}

div.paragraphbox
{
	border:1px solid #cccccc;
	margin:10px;
	padding:10px;
	background-color:#fafafa;
	box-shadow: 0 0 5px #888;
	border-radius: 5px;		
}

div.separator
{
	margin:5px;
	border-top:1px solid gray;	
}


div.heading_title
{
	font-size: 180%;
	line-height: 120%;
	border-bottom:1px solid #aaaaaa;
	
	text-shadow:1px 1px 2px #AAAAAA;
	padding-bottom:2px;	
	margin-top:20px;
}

div.heading_description
{
	color: #888888;
	margin-bottom:10px;
}

div.imgmiddle img {
	vertical-align:middle;
}

div.commands
{
	text-align:right;
}

div.commands ul
{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

div.commands ul li
{
	display: inline;
	list-style-type: none;
}

.left
{
	text-align: left;
}

.center
{
	text-align: center;
}

img
{
	margin:2px;
	text-align:middle;
}

.button,
#sl_horiz .button
{
	background-color:black;
	color: #dddddd;
}

.button:hover,
#sl_horiz .button:hover
{
	background-color:white;
	color: black;
}

#floor
{
	background-color:white;
	background-image:url("../img/floor.png");	
	background-repeat:repeat-x;	
	text-align:center;
}

#boxes
{
	width:750px;
	margin:auto;
	
	position:relative;
	top:-80px;
}

#footer
{
	position:relative;
	top:-70px;
	min-height:100px;	
}

#footer a
{	
	padding:10px;
	/*
	border-left:1px solid #cccccc;	
	border-right:1px solid #aaaaaa;
	*/
	color:#555555;
	font-size:1.2em;
}

#footer a:hover
{	
	color:black;
}


table.data
{
	/*width:99%;*/
	font-size: 12px;
	border-collapse: collapse;
	border:1px solid #dddddd;
}

.data td
{
	border:1px solid #f0f0f0;
	/*background-color:white;*/
	padding:3px;
	text-align:center;			
}

.data td,
.data th
{
	vertical-align:middle;	
	
	/*
	border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;	
	*/
	
	margin: 0px; 	
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;	
	
	/*border:1px solid red;*/
}

.data th
{
	border:1px solid #3586FF;
	white-space: nowrap;		
}

.data td img
{
	vertical-align:middle;	
}

.data tr
{
	/*border:1px solid #cccccc;*/
	background-color: #fafafa;
}

.data th
{
	padding: 5px;
	text-align:left;
	background-color: #66A3FF;	
	text-align:center;
	color:white;
	text-shadow: #4488DD 0px 0px 2px;  
}

.data th a
{
	color:white;
	text-decoration:underline;
}

/*
table.data tr:nth-child(2n) td:nth-child(2n) {
	background-color: rgba(0,0,0,0.05);
}

table.data tr:nth-child(2n) td:nth-child(2n+1) {
	background-color: rgba(0,0,0,0.08);
}

table.data tr:nth-child(2n+1) td:nth-child(2n) {
	background-color: rgba(0,0,0,0);
}

table.data tr:nth-child(2n+1) td:nth-child(2n+1) {
	background-color: rgba(0,0,0,0.02);
}
*/

table.data tr:nth-child(2n) {
	background-color: rgba(0,0,0,0.08);
}

table.data tr:nth-child(2n+1) {
	background-color: rgba(0,0,0,0);
}

.data tr.warning
{
	background-color:yellow !important;	
}

div.bigwarning
{
	margin:10px;
	padding:15px;	
	padding-left:40px;
	font-size:1.2em;
	text-align:center;
	color: #D05800;
	background-color: #FFE000;
	background-image: url("../img/bigwarning.png");
	background-position: 10px center;
	background-repeat:no-repeat;
	border-radius:10px;
	
	box-shadow: 0px 0px 5px #888;
}

table.properties,
{		
	width:100%;
}

table.properties td,
table.properties th
{	
	text-align:left;
	padding:5px;
	padding-left:10px;	
}

table.properties tr
{	
}

table.properties tr:hover {
	background-color:white;
}

table.properties tr:nth-child(2n) td {
	background-color: #f6f6f6;
}

table.properties tr:nth-child(2n+1) td {
	background-color: #fafafa;
}

table.properties tr > td:first-child {
	background-color: #eeeeee;

	white-space: nowrap;
	text-align:right;	
	vertical-align:top;	
	width:50%;
}	

table.properties img
{
	vertical-align: middle;		
}
.staff
{
	background-color:#FFFFCC;
	padding:10px;
	border:1px solid yellow;
}

.notes
{
	float:right;
	width:60%;
	margin:5px;
	font-size:0.8em;
	color:gray;	
	text-align:right;
}

.subright
{
	font-size:0.8em;
	color:gray;	
	text-align:right;
	padding:3px;
	padding-right:10px;	
}

.links tr:hover
{
	background-color:white;
}

.links td
{
	padding:10px;
}

.actionbutton
{
	display:inline-block;
	width:auto;
	border:1px solid gray;
	margin:5px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	
	opacity: 0.6;
	
	box-shadow: 3px 3px 3px #888;
}

.actionbutton:hover
{
	opacity: 1.0;
}
#system-message dd.error ul, #system-message dd.notice ul, #system-message dd.message ul {
	background-color:transparent;
}

#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li,
.message_error, .message_info, .message_warning
{
	font-size:1.3em;
	text-align:center;
	margin:10px;
	padding:10px;
	
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.60);	
	/*text-shadow: 1px 1px 1px #888888;*/
	border-radius:6px;
}

#system-message dd.message ul li,
#system-message dd.notice ul li,
.message_info
{	
	color:#000044;
	background: #e9f6fd; /* Old browsers */
background: -moz-linear-gradient(top,  #e9f6fd 0%, #d3eefb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f6fd), color-stop(100%,#d3eefb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* IE10+ */
background: linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f6fd', endColorstr='#d3eefb',GradientType=0 ); /* IE6-9 */

}

#system-message dd.error ul li,
.message_error
{
	color:White;	
	background: rgb(255,48,25); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
}

#system-message dd.warning ul li,
.message_warning
{
	color: #D05800;
	background-color: #FFE000;
	
	background: #ffd65e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */

}

.status_info, .status_error
{
	text-align:center;
	padding:10px;
	margin:10px;
	
	background-image: url("../img/white25_linear.png");
	background-repeat: repeat-x;
	
	/* CSS3 */
	border-radius: 0.3em;
	/* Mozilla equivalent */
	-moz-border-radius: 0.3em;
	/* WebKit equivalent */
	-webkit-border-radius: 0.3em;
}

.status_error
{
	background-color:#FFAAAA;	
}

.status_info
{
	background-color:#AAAAFF;
}

.status_box
{
	text-align:center;
	padding:20px;
	font-size:1.5em;
	line-height:1.5em;
}

#area2
{
	clear:right;
	float:right;
	margin-top:10px;
	margin-right:70px;	
}



.box_white,
.box_red,
.box_yellow,
.box_green
{	
	display:block;
	float:left;
	width:250px;
	height:150px;		
	padding-top:15px;	
	background-repeat:no-repeat;		
	text-align:center;		
	font-size:12px;
}

.box_white img,
.box_red img,
.box_yellow img,
.box_green img
{	
	vertical-align:middle;
}

.box_title
{
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size:1.7em;
	text-shadow:1px 1px 2px #AAAAAA;	
}

.box_subtitle
{
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
}

.box_links
{
	line-height:120%;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-right:20px;
}

.box_white
{
	background-image:url("../img/box_gray.png");	
}

.box_red
{
	background-image:url("../img/box_red.png");	
}

.box_yellow
{
	background-image:url("../img/box_yellow.png");	
}

.box_green
{
	background-image:url("../img/box_green.png");	
}


/* Password strenght */

.password {
font-size : 12px;
border : 1px solid #cc9933;
width : 200px;
}
.pstrength-minchar {
font-size : 10px;
}

/* Colorbox */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/static/css/colorbox/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/static/css/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/static/css/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/static/css/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/static/css/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/static/css/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/static/css/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/static/css/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/static/css/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/static/css/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/static/css/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/static/css/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/static/css/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/static/css/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* IPB Custom */

/* Overwrite fixed menuitem width */
#community_app_menu .submenu_container, #community_app_menu .submenu_container > li {
min-width: 150px !important;
max-width: inherit !important; /*max-width: 0*/
width: auto !important;/*width: 0*/
white-space: nowrap;
}

a
{
	color: #0158B8;/*#0969EC;*/
}

a:hover
{
	color: #0969EC;/*#86B8FB;*/
}

#primary_nav
{
	background-color: #0969EC;
}

.maintitle
{
	background-color: #499FFE;
	background-image: none;
		
}

ol.bottom
{
	margin-top:5em !important;
}

/*.category_block,*/
.ipsSideBlock
{
	box-shadow: 0px 0px 10px #888888 !important;
}

#primary_nav
{	
}

#primary_nav img
{
	padding:0px;
	margin:0px;
	vertical-align:middle;
	opacity:0.3;
}

#primary_nav > li.active > a,
#community_app_menu > li.active > a,
#community_app_menu .submenu_container li.active > a
{
	color: #4091F8 !important;
	background-color: white !important;
	margin:0px;
	/*padding-bottom:10px;*/
}

#primary_nav > li > a,
#community_app_menu > li > a,
#community_app_menu .submenu_container li > a
{
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	color: white !important;
	background-color: #3C8EF8 !important;
}

.submenu_container
{
	background-color: #3C8EF8 !important;
}

#community_app_menu > li > a:hover,
#community_app_menu .submenu_container li > a:hover
{
	background-color: #5BB5FF !important;
}

#branding
{
	border:0px;
	background-color: #4EA9FF !important;
	background-image: url("/img/gradient4.png") !important;
	background-repeat: repeat-x !important;
}

#branding img
{
	margin:0px;
}

#content
{
	background-image: url("/img/gradient1.png") !important;
	background-repeat: repeat-x !important;
	box-shadow: 0 0 10px #888888;
	padding:20px;
	line-height:1.8em;
}

#primary_nav
{
	box-shadow: 5px 5px 5px #888888;
}

#search_options
{
	text-overflow: inherit !important;
}

.ipsVerticalTabbed_content {
min-height: 630px;
}

p.desc, p.ipsType_smaller {
margin:0px;
}

p.citation {
	margin-bottom:0px;
}

#footer_utilities p {	
	margin:0px;
}

.air_tag_ready
{
	background-image:url("/static/img/misc/tag_green.png");
}

.entry-content p
{
	margin:0px;
}

.topic_controls
{
	clear:both;
}

.ipsLikeBar
{
	clear:both;
}

.ipsTooltip_inner
{
	max-width:500px;
}

